package com.lantone.qc.trans.taizhou;

import com.lantone.qc.pub.model.doc.NoticeOfConversationDoc;
import com.lantone.qc.pub.model.vo.MedrecVo;
import com.lantone.qc.trans.ModelDocTrans;

import java.util.List;
import java.util.Map;

/**
 * @Description: 谈话告知书
 * @author: wangyu
 * @time: 2020/4/20 18:06
 */
public class TaizhouNoticeOfConversationDocTrans extends ModelDocTrans {
    @Override
    public NoticeOfConversationDoc extract(MedrecVo medrecVo) {
        NoticeOfConversationDoc noticeOfConversationDoc = new NoticeOfConversationDoc();
        Map<String, List<String>> map = (Map)medrecVo.getContent().get("content");
        noticeOfConversationDoc.getStructureMap().put("","");
        return noticeOfConversationDoc;
    }
}
